# @(#) $Id: CONTRIB,v 1.23 2007/10/04 01:47:12 dcid Exp $ 
# 

Many thanks to everyone who contributed and helped with
the ossec project. Below is the list of all the people
who helped us since our first release (0.1).
(if you feel you should be here, but it is not, let us know).

-Development
  - Daniel B. Cid <dcid ( at ) ossec.net>
  - Ahmet Ozturk <oahmet ( at )  metu.edu.tr>
  - Rafael Capovilla <under ( at ) underlinux.com.br>
  - Meir Michanie <meirgotroot ( at ) gmail.com>
  - Slava Semushin <php-coder at altlinux.org>


-Testing/Patches and other contributions.
  - Sebastien Tricaud <toady at gscore.org>
  - Jeff Schroeder <jeffschroeder ( at ) computer.org>
  - Giannis Vrentzos  <gvre ( at ) gvre.gr>
  - Peter Ahlert <peter ( at ) ifup.de>
  - Rafael Capovilla <under ( at ) underlinux.com.br>  
  - Andre Alexandre Gaio <aagaio ( at ) linwork.com.br>
  - Liliane A. Cid <liliane.alves ( at ) gmail.com> 
  - Marcus Maciel - <marcus @ ( at ) underlinux.com.br>
  - Kayvan A. Sylvan <kayvan@ ( at ) sylvan.com>
  - Dianzhi Wang <wangdz@ ( at ) leadsec.com.cn>
  - Meir Michanie <meirgotroot@ ( at ) gmail.com>
  - Stephen Bunn <sbunn ( at ) roguesoftware.net>
  - Jonathan Scheidell <jscheidell ( at ) secnap.net>
  - |SaMaN| <saman ( at ) ttnet.net.tr>
  - ChuckD <mdmonk at gmail.com>
  - Jorge Augusto Senger <jorge ( at ) br10.com.br> - ossec2mysql (contrib)
  - David J. Bianco <david at vorant.com>
  - Ivan Lotina <lotke at lotke.com>
  - Michael Starks
  - Robert Millan [ackstorm] <rmillan at ackstorm.es>
  
  
-Translations

  -Portuguese:
  - Daniel Barcellos <danielpoa.rs ( at ) gmail.com>
  - Allan Soares <allan.soares ( at ) gmail.com>
  - Willian Itiho Amano <itihoitiho ( at ) gmail.com>
  - Liliane Cid - <liliane.alves ( at ) gmail.com>

  -German:
  - Peter Ahlert <peter ( at ) ifup.de>

  -Turkish
  - Ahmet Ozturk - <oahmet @ ( at ) metu.edu.tr>

  -Polish
  - Dziankowski Krzysztof - <odpadki @ ( at ) poczta.onet.pl>

  -Italian
  - Alberto Furia - <straluna ( at ) email.it>

  -French
  - Yves Bigliazzi - <yves.bigliazzi ( at ) gmail.com>

  -Japanese
  - Kuzuno Hiroki - <kuzuno ( at )gmail.com>
  
  -Russian
  - Yuri Slobodyanyuk - <yurisk ( at ) inbox.ru>    

  -Spanish
  - Meir Michanie <meirgotroot@ ( at ) gmail.com> 

  -Chinese
  - Brian Wang - <junchangwang ( at ) gmail.com>

#EOF  
